CVE-2015-0483

2015-04-16T16:59:00
ID CVE-2015-0483
Type cve
Reporter cve@mitre.org
Modified 2017-01-03T02:59:00

Description

Unspecified vulnerability in the Core RDBMS component in Oracle Database Server 11.1.0.7, 11.2.0.3, 11.2.0.4, 12.1.0.1, and 12.1.0.2 allows remote authenticated users to affect integrity via unknown vectors.